﻿body, header, footer, nav, ul li, table tr td, h1, h2, h3, h4, h5, h6, p, label, span, select, input[type="text"], input[type="password"], input[type="check"] {
    font-family: Arial;
}
/* Chrome, Safari, Edge, Opera */
#tmc input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
#tmc input[type=number] {
    -moz-appearance: textfield;
}

.modal-lg, .modal-xl {
    border: 5px solid #f37020;
    border-radius: 0;
}

    .modal-lg .modal-content, .modal-xl .modal-content {
        border: none;
        border-radius: 0;
    }

    .modal-lg .modal-body, .modal-xl .modal-body {
        padding: 5px;
    }

    .modal-lg .modal-footer, .modal-xl .modal-footer, .modal-lg .modal-header, .modal-xl .modal-header {
        padding: 3px;
    }

    .modal-lg h5, .modal-xl h5 {
        background-color: #000;
        color: #fff;
        padding: 5px;
        font-size: 16px;
    }

    .modal-lg h6, .modal-xl h6 {
        background-color: #000;
        color: #fff;
        padding: 5px;
        font-size: 14px;
        margin-top: 5px;
    }

    .modal-lg ul, .modal-xl ul {
        font-size: 15px;
    }

    .modal-lg ul, .modal-lg ol, .modal-xl ul, .modal-xl ol {
        font-size: 14px;
    }

        .modal-lg ul ol li, .modal-xl ul ol li {
            margin-left: 15px;
        }

    .modal-lg .btn-intro, .modal-xl .btn-intro {
        border: 2px solid #f37020;
        color: #f37020;
        font-size: 14px;
        padding: 5px 10px;
        font-size: 16px;
        cursor: pointer;
        border-radius: 0;
        background-color: #fff;
    }

.btn-intro {
    border: 2px solid #f37020;
    color: #f37020;
    font-size: 14px;
    padding: 5px 10px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 0;
    background-color: #fff;
}

.modal-dialog-centered label {
    font-size: 14px;
}

.btn-form {
    background-color: #27AE60;
    border: none;
    color: white;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 20px;
}

    .btn-form:focus {
        outline: none;
    }

    .btn-form i {
        font-size: 14px;
    }


.btn-tran {
    background-color: #27AE60;
    border: none;
    color: white;
    padding: 7px 20px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 20px;
}

    .btn-tran:focus {
        outline: none;
    }

    .btn-tran i {
        font-size: 14px;
    }



#msform a:hover {
    color: #fff;
    text-decoration: none;
}


.btn {
    background-color: #27AE60;
    border: none;
    color: white;
    padding: 10px 10px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 20px;
}

    .btn i {
        font-size: 14px;
    }
    /* Darker background on mouse-over */
    .btn:hover {
        color: #fff;
        opacity: 0.8;
    }

.btn-green {
    border: none;
    color: white;
    padding: 10px 10px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 0;
}

.btn-red {
    border: none;
    color: white;
    padding: 10px 10px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 0;
}

    /* Darker background on mouse-over */
    .btn-red:hover {
        color: #fff;
        opacity: 0.8;
    }


.btn-danger {
    border: none;
    color: white;
    padding: 10px 10px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 0;
}

.float-right {
    float: right;
}

.previous, .submitfinal {
    margin-right: 10px;
}

.content-page {
    border: 1px solid #ccc;
    padding: 0px;
    min-height: 390px;
}

.content-page-dashboard {
    border: 1px solid #ccc;
    padding: 10px;
    min-height: 535px;
}

.application {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 15px;
}

.app-header {
    background: #f37020;
    background: -webkit-linear-gradient(to left, #f37020, #f37020);
    background: linear-gradient(to left, #f37020, #f37020);
    padding: 10px;
}

.card {
    border: none;
}

.card-title {
    background-color: #27AE60;
    padding: 5px;
    text-align: center;
    border-radius: 20px;
}

    .card a .card-title, .card-title i {
        color: #fff;
        font-size: 16px;
    }

.card a:hover {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}

.card-title-hide {
    background-color: #fff;
    padding: 8px;
    text-align: center;
    border-radius: 5px;
}

    .card-title-hide a {
        color: #fff;
        font-size: 16px;
    }

.card-header {
    /*color: #fff;*/
    color: #fef9f5;
    font-size: 18px;
    border-radius: 0;
    display: flex;
    vertical-align: middle;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.card-header-hide {
    color: #fff;
    font-size: 18px;
    border-radius: 0;
    display: flex;
    vertical-align: middle;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.card-text {
    color: #555;
    font-size: 14px;
    text-align: center;
    padding: 7px;
}

input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 10px;
}

#modalAlertSuccess .modal-header, #modalAlertDanger .modal-header {
    height: 50px;
    padding: 0;
    margin: 0;
    padding: 10px 10px 0 10px;
}

h5.modal-title label {
    font-size: 16px;
}

.alert-success {
    background: #27AE60;
    color: white;
    padding: 10px;
}

.alert-danger {
    background: #ed3636;
    color: white;
    padding: 10px;
}

.btn-danger {
    background: #ed3636;
    color: white;
}

input.otpInput {
    height: 50px;
    width: 50px;
    text-align: center;
    font-size: 30px;
    /*float:left;*/
    margin-right: 5px;
}

#msform h3, #transDiv h3 {
    width: 100%;
    background: #f37020;
    background: -webkit-linear-gradient(to left, #f37020, #f37020);
    background: linear-gradient(to left, #f37020, #f37020);
    padding: 8px;
    font-size: 16px;
    color: #fff;
}

#transDiv h2 {
    width: 100%;
    /*background: #fdefe7;*/
    padding-top: 5px;
    padding-top: 5px;
}

    #transDiv h2 label#TranTypeHeader {
        font-size: 22px;
        color: #555;
        /*background-color:#fdefe7;*/
    }

.mandatory-field {
    font-size: 14px;
    font-weight: 500;
    color: red;
    margin: 0;
    padding: 0;
}

#transDiv ul li {
    font-size: 14px;
}

#msform label, #transDiv label, #msform p, #transDiv p {
    font-size: 14px;
    color: #000;
}

textarea {
    width: 100%;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 0;
    padding-left: 4px;
    height: 50px;
}

#msform input[type="text"], #msform select, #msform input[type="check"], #transDiv input[type="text"], #transDiv select, #transDiv input[type="check"] {
    width: 100%;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 0;
    height: 35px;
    padding-left: 4px;
}

.alert-error {
    margin-top: 5px;
    border: 1px solid #db1111;
    background-color: #fff;
    border-radius: 0;
    padding: 5px;
}

label#lblerr, label#lblerrBasicInfo, label#lblerrPersonalInfo, label#lblerrDocUpload, label#lblerrDeclarationUpload, label#lblerrTransactions,
label#lblerrCoApp0, label#lblerrCoApp1, label#lblerrCoApp2, label#lblerrCoApp3, label#lblerrCoApp4, label#lblerrTransactions1, label#lblerrTransactions2, label#InvestlblerrTransactions1,
label#InvestlblerrCoApp1, label#InvestlblerrCoApp2, label#InvestlblerrCoApp3, label#InvestlblerrCoApp4 {
    color: #db1111;
}

#alert_err_msg label#lblerr {
    color: #db1111;
    font-size: 14px;
}

#alert_success_msg label {
    padding: 10px;
    color: #329f60;
}

.alert-success-custom {
    margin-top: 5px;
    border: 1px solid green;
    background-color: #fff;
    border-radius: 0;
    padding: 5px;
}

.btn-link {
    width: 100%;
    border: none;
    background: none;
    color: #f37020;
}


label#lblCoAppDetails {
    width: 100%;
    border: none;
    background: none;
    color: #f37020;
    font-size: 20px;
}

#collapseOne, #collapseTwo, #collapseThree, #collapseFour {
    border: 1px solid black;
}

#alert_success_msg label#lblmsg, label#InvestlblmsgCoApp1, label#InvestlblmsgCoApp2, label#InvestlblmsgCoApp3, label#InvestlblmsgCoApp4, label#Investlblmsg1, label#lblmsg1, label#lblmsgCoApp0, label#lblmsgCoApp1, label#lblmsgCoApp2, label#lblmsgCoApp3, label#lblmsgCoApp4 {
    color: green;
    font-size: 14px;
}

.docs-date {
    background: white url('../Images/calendar.png') right no-repeat;
    padding-right: 36px;
}

#msform h4, #transDiv h4, ul h4 {
    width: 100%;
    /*background: #f37020;*/
    background: #f26f21;
    /*background: -webkit-linear-gradient(to left, #f37020, #f37020);*/
    background: -webkit-linear-gradient(to left, #f26f21, #f26f21);
    /*background: linear-gradient(to left, #f37020, #f37020);*/
    background: linear-gradient(to left, #f26f21, #f26f21);
    padding: 5px;
    font-size: 14px;
    color: #fff;
}

.videoCapture {
    /*width:200px;
    height:200px;*/
    border: 1px solid #ccc;
}

.Photo {
    /*width: 200px;
    height: 200px;*/
    border: 1px solid #ccc;
    background: url('../Images/blank.png') no-repeat;
}

#msform .document {
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 5px;
}

#msform .Picture {
    margin-top: 15px;
    margin-bottom: 5px;
}

.document h5, .modal-xl .document h5 {
    background-color: #fff;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}

label#lblSuccessModalTitleSubmit {
    color: #fff;
    font-size: 20px;
}

#msform input[type="file"] {
    width: 70%;
    font-size: 14px;
    border-radius: 0;
    height: 35px;
    padding: 4px;
    float: left;
}

#msform .btn, #transDiv .btn {
    background-color: #27AE60;
    border: none;
    color: white;
    padding: 6px 10px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 0;
}

.float-left {
    float: left;
    margin-right: 5px;
}

#msform p.note {
    color: #555;
    font-size: 16px;
}

label#lblPhoto, label#lblfile1, label#lblfile2, label#lblfile3, label#lblfile4, label#lblfile5, label#lblfile6, label#lblfile7, a#fatcaDoc1link, a#JointAcctLink,
label#previewlblPhoto, label#previewlblfile1, label#previewlblfile2, label#previewlblfile3, label#previewlblfile4, label#previewlblfile5, label#previewlblfile6, label#previewlblfile7,
label#lblfile8, label#lblfile9, label#lblfile10, label#lblfile11, label#lblfile12, label#lblfile13, label#lblfile14, label#lblfile15, label#lblfile16, label#lblfile17, label#lblfile18,
label#lblfile19, label#lblfile20 {
    color: DodgerBlue;
    text-decoration: underline;
    cursor: pointer;
}

input[type=checkbox].declaration {
    /* Double-sized Checkboxes */
    -ms-transform: scale(1.5); /* IE */
    -moz-transform: scale(1.5); /* FF */
    -webkit-transform: scale(1.5); /* Safari and Chrome */
    -o-transform: scale(1.5); /* Opera */
    transform: scale(1.5);
    padding: 5px;
    margin-left: 5px;
    margin-right: 5px;
}

label#lblDec1, label#lblDec2, label#lblTC {
    font-size: 16px;
}

a#popupDeclaration1, a#popupDeclaration2, a#popupDeclaration3, a#popupDeclaration, a#popupDeclarationKFSEng, a#popupDeclarationKFSUrdu {
    font-size: 16px;
    color: DodgerBlue;
    cursor: pointer;
}

    a#popupDeclaration1:hover, a#popupDeclaration2:hover, a#popupDeclaration3:hover, a#popupDeclaration:hover, a#popupDeclarationKFSEng:hover, a#popupDeclarationKFSUrdu:hover, a#fatcaDoc1link:hover, a#fatcaDoc2link:hover, a#crslink:hover, a#JointAcctLink:hover {
        font-size: 16px;
        color: DodgerBlue;
        text-decoration: underline;
        cursor: pointer;
    }

ol {
    margin: 20px;
}

    ol li {
        font-size: 14px;
    }

span.email {
    color: #000;
    font-style: italic;
    font-weight: 600;
    text-decoration: underline;
}

label#fatcaDoc1, label#fatcaDoc2 {
    font-weight: 600;
}

#loginDiv label {
    font-size: 14px;
    color: #000;
}


#loginDiv input[type="text"], #loginDiv select, #loginDiv input[type="check"], #loginDiv input[type="password"], #transDiv input[type="password"] {
    width: 100%;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 0;
    height: 35px;
    padding-left: 4px;
}

    #loginDiv input[type="text"]#emailStr, #loginDiv input[type="password"]#passwordStr {
        width: 100%;
        font-size: 14px;
        border: 1px solid #ccc;
        border-radius: 0;
        height: 35px;
        padding-left: 30px;
    }

        #loginDiv input[type="text"]#emailStr:focus, #loginDiv input[type="password"]#passwordStr:focus {
            outline: none;
        }


#loginDiv select, #loginDiv input[type="password"], #msform select, #transDiv select {
    margin-bottom: 10px;
}

#transDiv table {
    width: 100%;
}

    #transDiv table tr th {
        /*width: 100%;*/
        background-color: #27AE60;
        color: #fff;
        font-size: 16px;
        font-weight: normal;
        padding: 7px;
    }

    #transDiv table tr td {
        /*width: 100%;*/
        font-size: 14px;
    }

.home-bg {
    /*background-color: #eee;*/
    /*width: 110%;*/
}

/*--------header------------------*/
header {
    height: 90%;
    width: 100%;
}

    header img {
        width: 100%;
        /*height: 90%;
        margin: 0;
        padding: 0;*/
    }




footer {
    width: 100%;
    position: relative;
    bottom: 0;
    background-color: #777;
    -moz-box-shadow: inset 0 0 30px #232323;
    -webkit-box-shadow: inset 0 0 30px #232323;
    box-shadow: inset 0 0 30px #232323;
}

    footer p {
        color: #f2f2f2;
        padding: 0;
        margin: 0;
        text-align: center;
    }

/*-----------Top Social Media Bar-----------------------------*/
.top-bar {
    background-color: #777;
    height: 25px;
}

.top-bar-left, .top-bar-right {
    height: 25px;
    display: flex;
    align-items: center;
}

.top-bar a {
    color: #fff;
    font-size: 18px;
}

    .top-bar a i {
        color: #fff;
    }

    .top-bar a:hover {
        text-decoration: none;
        opacity: 0.8;
    }

    .top-bar a span {
        font-size: 15px;
        padding-right: 4px;
    }


/*---------------Banners---------------------------*/
#banners .carousel-inner img {
    width: 100%;
    height: 100%;
}

.carousel {
    width: 100%;
}

/*-----------Ebanking-------------*/
.navbar-toggler3 {
    position: absolute;
    top: 90px;
    right: 130px;
    padding: 0;
    margin: 0;
    background: none;
    border: none;
    outline: none;
    z-index: 23;
    transition: 0.3s;
}

    .navbar-toggler3:focus {
        outline: none;
    }



.etitle {
    background: none;
    border: 1px solid #f2f2f2;
    width: 100px;
    height: 40px;
    color: #f2f2f2;
    text-transform: uppercase;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}

    .etitle a {
        color: #f2f2f2
    }

.lock::after {
    font-family: Material-Design-Iconic-Font;
    font-size: 22px;
    color: #f2f2f2;
    content: attr(data-placeholder);
    width: 47px;
    position: absolute;
    top: 10px;
    left: 0;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.e-text {
    padding-top: 7px;
    padding-left: 35px;
}

@media(max-width:500px) {
    .navbar-toggler3 {
        position: absolute;
        top: 40px;
        right: 5px;
        width: 50px;
        height: 30px;
        padding: 0;
        margin: 0;
        background: none;
        border: none;
        outline: none;
        z-index: 23;
        transition: 0.3s;
    }

    .etitle {
        background: none;
        border: none;
        width: 100px;
        height: 40px;
        color: #f2f2f2;
        text-transform: uppercase;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        vertical-align: middle;
    }

    .lock::after {
        font-family: Material-Design-Iconic-Font;
        font-size: 22px;
        color: #f2f2f2;
        content: attr(data-placeholder);
        width: 47px;
        position: absolute;
        top: 10px;
        left: 0;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
    }

    .e-text {
        padding-top: 0;
        padding-left: 50px;
    }
}


#login-widget button#btnForgotPassword, button#btnNewUser {
    background-color: transparent;
    border-radius: 0;
    line-height: 1.2;
    padding: 0.5em var(--padding-x);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    --padding-x: 1.2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: none;
    color: #fff;
}



.forgotpwd {
    color: #f37020;
    margin: 5px;
}

a.forgotpwd:hover {
    color: #f37020;
    text-decoration: underline;
}

.newuser {
    color: #f37020;
    margin: 5px;
}

a.newuser:hover {
    color: #f37020;
    text-decoration: underline;
}

.float-right-main {
    float: right;
}

.application i {
    padding: 5px;
    font-size: 14px;
}

.btn-login {
    width: 100%;
}



.modal ul li, .modal ol li {
    font-size: 14px;
    color: #000;
}

span#pkr {
    font-size: 12px;
}

.Help {
    margin-top: 10px;
}

    .Help span {
        font-size: 14px;
        color: #555;
        background-color: #FFF;
        padding: 5px;
        background-color: #fcece2;
    }

.card-separator {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    padding-top: 70%;
    color: #777;
}

@media (max-width:700px) {
    .card-separator {
        padding-top: 2%;
    }
}

nav {
    //background-color: #f37020;
    background-color: #5f1d0f;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    padding: 0;
    margin: 0;
}

button.navbar-toggler {
    outline: none;
}

.bar {
    width: 25px;
    height: 4px;
    background-color: #fff;
    margin: 4px 0;
    transition: 0.4s;
}

nav.navbar label {
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 0;
}

nav.navbar ul li a {
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 0;
}

nav .nav-item a.dropdownlist::after {
    position: absolute;
    top: 4px;
    padding-left: 6px;
    content: "\f107";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

nav ul li.active {
    margin-left: 20px;
}

.dropdown-menu {
    //background-color: #f37020;
    background-color: #5f1d0f;
    padding: 10px;
}

    .dropdown-menu a.dropdown-item {
        font-size: 14px;
    }

        .dropdown-menu a.dropdown-item:hover {
            color: none;
            background: none;
        }

        .dropdown-menu a.dropdown-item span:hover {
            color: #777;
            background-color: #fff;
            padding: 5px;
        }

        .dropdown-menu a.dropdown-item img {
            width: 50px;
            height: 40px;
        }

#messages {
    font-family: Arial;
    font-size: 14px;
    margin-bottom: 10px;
}


.grid-link {
    color: #f37020;
    font-size: 14px;
    cursor: pointer;
}

.grid-link-open {
    color: #f37020;
    font-size: 14px;
    cursor: pointer;
}

@media(max-width:400px) {
    img.HFKK {
        width: 100%;
        height: 100%;
    }
}

span.password-verdict {
    font-size: 14px;
}

.VeryWeak {
    width: 100%;
    background-color: #dc3545;
    margin-top: 5px;
    height: 3px;
    color: #dc3545;
    font-weight: 500;
    font-size: 12px;
}

.Weak {
    width: 100%;
    background-color: #ffc107;
    margin-top: 5px;
    height: 3px;
    color: #ffc107;
    font-weight: 500;
    font-size: 12px;
}

.Normal {
    width: 100%;
    background-color: #28a745;
    margin-top: 5px;
    height: 3px;
    color: #28a745;
    font-weight: 500;
    font-size: 12px;
}

.Strong, .VeryStrong {
    width: 100%;
    background-color: #d39e00;
    margin-top: 5px;
    height: 3px;
    color: #d39e00;
    font-weight: 500;
    font-size: 12px;
}

.rdanote {
    font-size: 12px;
}

#notingtext {
    font-size: 12px;
}
